﻿.list-group-item {
    user-select: none;
}

.list-group input[type="checkbox"] {
    display: none;
}

    .list-group input[type="checkbox"] + .list-group-item {
        cursor: pointer;
    }

        .list-group input[type="checkbox"] + .list-group-item:before {
            content: "\2713";
            color: transparent;
            font-weight: bold;
            margin-right: 1em;
        }

    .list-group input[type="checkbox"]:checked + .list-group-item {
        background-color: #0275D8;
        color: #FFF;
    }

        .list-group input[type="checkbox"]:checked + .list-group-item:before {
            color: inherit;
        }

.list-group input[type="radio"] {
    display: none;
}

    .list-group input[type="radio"] + .list-group-item {
        cursor: pointer;
    }

        .list-group input[type="radio"] + .list-group-item:before {
            content: "\2022";
            color: transparent;
            font-weight: bold;
            margin-right: 1em;
        }

    .list-group input[type="radio"]:checked + .list-group-item {
        background-color: #0275D8;
        color: #FFF;
    }

        .list-group input[type="radio"]:checked + .list-group-item:before {
            color: inherit;
        }
